.mat-card {
  border: 5px solid #000;
  font-family: 'Press Start 2P', cursive;
  margin: 2% 20% 2% 20%;
  padding: 2% 5% 2% 5%;
  min-width: 700px;
  min-height: 500px;
}

.mat-grid-tile {
  background-color: rgb(236, 236, 236);
  border: solid 3px #000;
  border-radius: 5px;
}

.mat-divider{
  border-top-color: black;
  border-top-width: 2px;
  border-style: groove;
}

.mat-list-item {
  background-color: white;
  font-family: 'Press Start 2P', cursive;
  border: solid 3px #000;
}
